## libkcapi 1.0.3

=== debian/changelog ===
libkcapi (1.0.3-2) unstable; urgency=medium

  * Add missing b-d on pkg-config. Closes: #889874

 -- Mathieu Malaterre <malat@debian.org>  Thu, 08 Feb 2018 18:57:08 +0100

libkcapi (1.0.3-1) unstable; urgency=medium

  * New upstream
  * Run test suite. Closes: #887608

 -- Mathieu Malaterre <malat@debian.org>  Wed, 07 Feb 2018 21:11:30 +0100

libkcapi (1.0.2-1) unstable; urgency=medium

  * New upstream
  * Remove patch applied upstream:
    - debian/patches/bug886296.patch
    - debian/patches/typo.patch
  * Really add missing symbols file for libkcapi1.

 -- Mathieu Malaterre <malat@debian.org>  Mon, 15 Jan 2018 19:04:55 +0100

libkcapi (1.0.1-2) unstable; urgency=medium

  * Fix FTBFS on alpha/hppa. Closes: #886296
  * Bump Std-Vers to 4.1.3, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Tue, 09 Jan 2018 11:27:01 +0100

libkcapi (1.0.1-1) unstable; urgency=medium

  * New upstream
  * Bump Std-Vers to 4.1.3, no changes needed
  * Fix typo in libkcapi-dev, use linux-any. Closes: #886132
  * Add missing symbols file for libkcapi.

 -- Mathieu Malaterre <malat@debian.org>  Wed, 03 Jan 2018 07:03:29 +0100

libkcapi (1.0.0-2) unstable; urgency=medium

  * Bump Std-Vers to 4.1.2, no changes needed
  * Fix compilation for indep packages.

 -- Mathieu Malaterre <malat@debian.org>  Fri, 29 Dec 2017 07:10:19 +0100

libkcapi (1.0.0-1) unstable; urgency=low

  * Initial upload to Debian.  Closes: #880825.

 -- Mathieu Malaterre <malat@debian.org>  Sun, 05 Nov 2017 11:41:03 +0100
