=== debian/control ===
Source: libkcapi
Section: libs
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 10), pkg-config
Build-Depends-Indep: docbook-xsl, xmlto
Standards-Version: 4.1.3
Homepage: http://www.chronox.de/libkcapi.html

Package: libkcapi1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Linux Kernel Crypto API User Space Interface Library
 The Linux kernel exports a Netlink interface of type AF_ALG to allow user
 space to utilize the kernel crypto API. libkcapi uses this Netlink interface
 and exports easy to use APIs so that a developer does not need to consider the
 low-level Netlink interface handling.
 .
 The library does not implement any cipher algorithms. All consumer requests
 are sent to the kernel for processing. Results from the kernel crypto API
 are returned to the consumer via the library API.
 .
 The kernel interface and therefore this library can be used by unprivileged
 processes.
 .
 This package contains the libraries needed to run libkcapi applications.

Package: kcapi-tools
Architecture: linux-any
Section: utils
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command-line tools for Linux Kernel Crypto API
 The Linux kernel exports a Netlink interface of type AF_ALG to allow user
 space to utilize the kernel crypto API. libkcapi uses this Netlink interface
 and exports easy to use APIs so that a developer does not need to consider the
 low-level Netlink interface handling.
 .
 The library does not implement any cipher algorithms. All consumer requests
 are sent to the kernel for processing. Results from the kernel crypto API
 are returned to the consumer via the library API.
 .
 The kernel interface and therefore this library can be used by unprivileged
 processes.
 .
 Install this package for the kcapi-dgst, kcapi-enc & kcapi-rng applications

Package: libkcapi-dev
Multi-Arch: same
Section: libdevel
Architecture: linux-any
Depends: libkcapi1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for Linux Kernel Crypto API
 The Linux kernel exports a Netlink interface of type AF_ALG to allow user
 space to utilize the kernel crypto API. libkcapi uses this Netlink interface
 and exports easy to use APIs so that a developer does not need to consider the
 low-level Netlink interface handling.
 .
 The library does not implement any cipher algorithms. All consumer requests
 are sent to the kernel for processing. Results from the kernel crypto API
 are returned to the consumer via the library API.
 .
 The kernel interface and therefore this library can be used by unprivileged
 processes.
 .
 This package contains development files needed to build libkcapi applications.

Package: libkcapi-doc
Architecture: all
Section: doc
Depends: doc-base, ${misc:Depends}
Description: Documentation for Linux Kernel Crypto API
 The Linux kernel exports a Netlink interface of type AF_ALG to allow user
 space to utilize the kernel crypto API. libkcapi uses this Netlink interface
 and exports easy to use APIs so that a developer does not need to consider the
 low-level Netlink interface handling.
 .
 The library does not implement any cipher algorithms. All consumer requests
 are sent to the kernel for processing. Results from the kernel crypto API
 are returned to the consumer via the library API.
 .
 The kernel interface and therefore this library can be used by unprivileged
 processes.
 .
 This is the documentation for libkcapi
