=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.chronox.de/libkcapi.html libkcapi/libkcapi-(.+).tar.xz
