## libkcapi 1.1.3

=== debian/changelog ===
libkcapi (1.1.3-1) unstable; urgency=medium

  * New upstream
  * Properly handle DEB_BUILD_OPTIONS=nocheck
  * Update symbol file.
  * Bump Std-Vers to 4.2.1, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 24 Oct 2018 21:53:11 +0200
