=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 10), pkg-config
 Build-Depends-Indep: docbook-xsl, xmlto
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.chronox.de/libkcapi.html
 
 Package: libkcapi1
