=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 KCAPI_RNG ?= $(shell grep CONFIG_CRYPTO_USER_API_RNG /boot/config-$(shell uname -r) | cut -f2 -d=)
 
 %:
-	dh $@ --parallel
+	dh $@
 
 #  --enable-kcapi-test     Compile kcapi test program
 #  --enable-kcapi-speed    Compile kcapi-speed test program
@@ -39,10 +39,12 @@
 	dh_auto_install -- install-man
 
 override_dh_auto_test-arch:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 ifeq ($(KCAPI_RNG), m)
 	# required to be run within 'test' subdir:
 	(cd test ; ENABLE_FUZZ_TEST=1 NO_32BIT_TEST=1 ./test-invocation.sh)
 endif
+endif
 
 get-orig-source:
 	uscan --verbose --force-download --rename
