## libkcapi 1.1.5

=== debian/changelog ===
libkcapi (1.1.5-1) unstable; urgency=medium

  * d/control: Update the VCS to salsa git debian repo
  * Update signing key
  * New upstream version 1.1.5
  * d/control: Update Std-Vers to changes needed
  * d/symbols Update symbol file

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 Oct 2019 20:25:43 +0200
