=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 10), pkg-config
 Build-Depends-Indep: docbook-xsl, xmlto
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: http://www.chronox.de/libkcapi.html
+Vcs-Browser: https://salsa.debian.org/debian/iipimage
+Vcs-Git: https://salsa.debian.org/debian/iipimage.git
 
 Package: libkcapi1
 Architecture: linux-any
