## libkcapi 1.2.0

=== debian/changelog ===
libkcapi (1.2.0-1) unstable; urgency=medium

  * d/control: Fix typo in salsa URLs
  * d/control: Fix building of man page
  * d/control: Bump Std-Vers to 4.5.0, no changes needed
  * New upstream version 1.2.0
  * d/symbols: Update symbol file with new ones

 -- Mathieu Malaterre <malat@debian.org>  Wed, 01 Jul 2020 14:50:48 +0200
