## libkcapi 1.2.1

=== debian/changelog ===
libkcapi (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * d/symbols: Update symbol with latest entry

 -- Mathieu Malaterre <malat@debian.org>  Thu, 12 Nov 2020 14:19:25 +0100
