=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 10), pkg-config
-Build-Depends-Indep: docbook-xsl, xmlto
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), pkg-config, xmlto
+Standards-Version: 4.5.0
 Homepage: http://www.chronox.de/libkcapi.html
-Vcs-Browser: https://salsa.debian.org/debian/iipimage
-Vcs-Git: https://salsa.debian.org/debian/iipimage.git
+Vcs-Browser: https://salsa.debian.org/debian/libkcapi
+Vcs-Git: https://salsa.debian.org/debian/libkcapi.git
 
 Package: libkcapi1
 Architecture: linux-any
