## libkcapi 1.4.0

=== debian/changelog ===
libkcapi (1.4.0-1ubuntu4) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:45:38 +0200

libkcapi (1.4.0-1ubuntu3) mantic; urgency=medium

  * Fix and ship hmac files.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 11 Jul 2023 12:23:39 +0100

libkcapi (1.4.0-1ubuntu2) mantic; urgency=medium

  * Cherry-pick patches from master.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 04 Jul 2023 22:29:24 +0100

libkcapi (1.4.0-1ubuntu1) kinetic; urgency=medium

  * Ship kcapi-hasher multi-call binary.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 29 Jun 2022 17:14:09 +0100

libkcapi (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/patches: Remove patches applied upstream
  * d/symbols: Add new symbols

 -- Mathieu Malaterre <malat@debian.org>  Tue, 22 Feb 2022 10:33:22 +0100

libkcapi (1.3.1-3) unstable; urgency=medium

  * d/rules: Fix binary-all FTBFS. Closes: #1004490

 -- Mathieu Malaterre <malat@debian.org>  Mon, 31 Jan 2022 15:37:13 +0100

libkcapi (1.3.1-2) unstable; urgency=medium

  * d/rules: Make sure to use hardening
  * d/compat: Start using compat 13
  * d/rules: Install missing *.pc file. Closes: #990095
  * d/copyright: Prefer https for urls
  * d/control: Add missing Rules-Requires-Root: no
  * d/symbols: Add missing Build-Depends-Package: line
  * d/control: Bump Std-Vers to 4.6.0 no changes needed
  * d/patches: Pull in FLTO patch from upstream. Closes: #1003088
  * d/rules: Use DPKG_GENSYMBOLS_CHECK_LEVEL=4 level

 -- Mathieu Malaterre <malat@debian.org>  Fri, 28 Jan 2022 16:54:16 +0100

libkcapi (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1. Closes: #978853.
  * d/symbols: Update symbol file with latest entries

 -- Mathieu Malaterre <malat@debian.org>  Thu, 26 Aug 2021 10:46:13 +0200

libkcapi (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * d/symbols: Update symbol file with latest entries

 -- Mathieu Malaterre <malat@debian.org>  Thu, 26 Aug 2021 07:59:45 +0200
