=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libkcapi
 Section: libs
 Priority: optional
-Maintainer: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 10), pkg-config, xmlto
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mathieu Malaterre <malat@debian.org>
+Build-Depends: debhelper-compat (= 13), pkg-config, xmlto, openssl
+Standards-Version: 4.6.0
 Homepage: http://www.chronox.de/libkcapi.html
 Vcs-Browser: https://salsa.debian.org/debian/libkcapi
 Vcs-Git: https://salsa.debian.org/debian/libkcapi.git
+Rules-Requires-Root: no
 
 Package: libkcapi1
 Architecture: linux-any
@@ -32,7 +34,7 @@
 Architecture: linux-any
 Section: utils
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libkcapi1 (= ${binary:Version})
 Description: Command-line tools for Linux Kernel Crypto API
  The Linux kernel exports a Netlink interface of type AF_ALG to allow user
  space to utilize the kernel crypto API. libkcapi uses this Netlink interface
